@use "variables"

.region-sidebar-first
  min-width: 230px
  max-width: 230px
  margin-right: 30px
  flex-basis: 230px
  @media screen and (max-width: variables.$header-width)
    flex-basis: auto
    min-width: 0
    max-width: 100%
    margin-right: 0

@media screen and (max-width: variables.$header-width)
  .region-primary-menu
    position: sticky
    top: 0
    z-index: 999

    .toolbar-fixed &
      top: 40px

  .toolbar-bar
    border-bottom: 1px solid variables.$dark-gray
